Loading...
Searching...
No Matches
timsxicextractorinterface.h File Reference

minimum functions to extract XICs from Tims Data More...

`#include "../../../mzrange.h"`
`#include "../../../xic/xic.h"`
`#include "../timsdata.h"`
`#include "../../../xicextractor/msrunxicextractorinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsXicExtractorInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

minimum functions to extract XICs from Tims Data

Date
  21/09/2019

Author
  Olivier Langella

Definition in file timsxicextractorinterface.h.